org.eclipse.emf.facet.widgets.celleditors

## Interface IModelCellEditHandler

    public interface IModelCellEditHandler

### Method Summary

All Methods Instance Methods Abstract Methods
`void` `commit()` Commit the value currently in the cell editor.

### Method Detail

#### commit

    void commit()

Commit the value currently in the cell editor. This will get the value through `IModelCellEditor.getValue()` and set it on the model element under the cell.